div.title-search-result {
	border:1px solid #c6c6c6;
	display:none;
	overflow:hidden;
	z-index:205;
}

table.title-search-result {
	border-collapse: collapse;
	border:none;
	width:10%;
}

table.title-search-result th {
	background-color:#F7F7F7;
	border-right:1px solid #e8e8e8;
	color:#949494;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:14px;
 	padding-right:12px;
	text-align:right;
	vertical-align:top;
	white-space:nowrap;
	width:1%;
}

table.title-search-result td {
	background-color:white;
	color:black;
	font-weight:normal;
	padding-top:2px;
	padding-bottom:2px;
	text-align:left;
	white-space:nowrap;
}

table.title-search-result td.title-search-item {
	padding-left:8px;
	padding-right:15px;
}

table.title-search-result td.title-search-item a {
	padding-left:4px;
	padding-right:15px;
	text-decoration: none;
	color:black;
	vertical-align:top;
	display:block;
}

table.title-search-result td.title-search-item img {
	vertical-align:top;
}

table.title-search-result td.title-search-item b {
	color:#cf0000;
	font-weight:normal;
}

table.title-search-result tr.title-search-selected td
,table.title-search-result tr.title-search-selected a
,table.title-search-result tr.title-search-selected td.title-search-more a
{
	background-color:#fff2be;
}

table.title-search-result td.title-search-more {
	font-size:11px;
	font-weight:normal;
	padding-right:15px;
	padding-left:24px;
	padding-top:0px;
}

table.title-search-result td.title-search-more a
{
	padding-left:12px;
	padding-right:15px;
	text-decoration:none;
	color:#999999;
}

table.title-search-result td.title-search-all {
	padding-left:24px;
	padding-right:15px;
}

table.title-search-result td.title-search-all a
{
	padding-left:4px;
	text-decoration:none;
	color:#808080;
}

table.title-search-result td.title-search-separator
, table.title-search-result th.title-search-separator {
	padding-top:0px;
	padding-bottom:0px;
	font-size:4px;
}

div.title-search-fader {
	display:none;
	background-image: url('images/fader.png');
	background-position: right top;
	background-repeat: repeat-y;
	position:absolute;
}


.header-middle__search{
	max-width: 377px;
	width: 100%;
}
.search-form{
	max-width: 377px;
	height: 48px;
	box-sizing: border-box;
	border-radius:64px;
	border: 1.5px solid  #E9EBEF;
	background: rgba(255, 255, 255, 0.10);
	transition:0.3s;
	display: flex;
	align-items: center;
	&:hover{
		border-color: #D2D6DC;
	}
	&:focus-within{
		border-color: #A8C51B;
	}
}


.search-form__input{
	height: 46px;
	border-radius: 64px 0 0 64px;
	padding: 14px 16px 14px 20px;
	border: unset;
	box-sizing: border-box;
	width: calc(100% - 40px);

	color: #111827;

	font-family: var(--font-main);
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	line-height: 24px;

	&:hover{
		border-color: #D2D6DC;
	}
	&::placeholder{
		color:#9299A5;
	}
}

.search-form__input--submit{
	background-image: url(/images/header/zoom-icon.svg);
	border: unset;
	color: transparent;
	width: 24px;
	height: 24px;
	background-color: transparent;
	padding: 0;
}

@media(max-width: 991px){
	#title-search-mobile{
		width: 100%;
	}
	
	.mobile-header__search.mobile-header__search--active{
		width: 100vw;
	}
	
	.search-form{
		max-width: unset;
		margin-bottom: 16px;
	}
	body .title-search-result{
		margin-top: -1px ;
		border-bottom: 1px solid  #E9EBEF;
		border-radius:0 0 12px 12px;
	}
	.mobile-header__search{
		padding: 0 20px;
	}
	.search-form__input{
		padding: 12px 16px 12px 20px;
	}

	.container.mobile-header{
		z-index: 10;
		position: relative;
		background: white;
	}

	.mobile-header__search{
		/*display: none;*/
		position: absolute;
		z-index: 9;
		top: 14px;
		transition:0.3s;
		background: white;
	}
	
	.mobile-header__search.mobile-header__search--active{
		top: 80px;
		border-bottom: 1px solid #E9EBEF;
		background: #FFF;
		box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.06);
	}

	.title-search-result{
		padding: 0;
	}

	div.title-search-result{
		left: 0 !important;
		width: 100% !important;
		border: unset;
		padding-top: 0;
	}

	table.title-search-result{
		display: flex;
		width: 100% !important;
		padding: 0;
		margin-top: 0;
	}
	table.title-search-result tbody{
		display: flex;
		width: 100%;
		flex-direction: column;
	}
	table.title-search-result td{
		white-space: break-spaces;
	}
	div table.title-search-result td.title-search-more{
		padding: 9px 16px;
	}
	table.title-search-result td.title-search-more a b{
		color:#111827;
		font-family: var(--font-main);
		font-size: 16px;
		font-style: normal;
		font-weight: 400;
		line-height: 24px;
	}
	table.title-search-result tr.title-search-selected td,
	table.title-search-result tr.title-search-selected a,
	table.title-search-result tr.title-search-selected td.title-search-more a{
		background: #F5F6FB;
	}
	tr:nth-child(even){
		background: white;
	}
}

.search-form__input--reset{
	display: none;

	border: unset;
	background: unset;
	padding: 0;
	height: 24px;
}
